Subject: Process of Installation?
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2004 19:12:48 -0500

When I run the setup for Cygwin I go through various dialog boxes to download and install various packages.  All the packages come in as name.tar.bz2 files.  Consider this package:

http://sourceforge.net/project/showfiles.php?group_id=28862

The files here are in the form name.tar.gz.  What I did was ungzip the package and recompress it as a bz2 file.  What I'd like to do is use the same sequence of events that Cygwin uses to install the name.tar.bz2 files downloaded from Cygwin setup to install my newly formed bz2 file as I just described.  But I don't know the process (the sequence of events) that Cygwin uses on the bz2 files to install the modules.

So I am asking what that sequence of events are and if it is possible to "manually" install a package such as the above using the same sequence of events as are used through the Setup interface?  Thanks.

-- 
George Hester
__________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/